RubyGems Navigation menu

ostrichpoll 0.0.5

Ostrichpoll is a tiny utility for monitoring Twitter Ostrich services. Effectively it can monitor any service which exposes internal metrics in JSON over HTTP.

Gemfile
          gem 'ostrichpoll', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install ostrichpoll
  
  
  
  
  
  
  

Total downloads 5,113

For this version 1,755

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - September 11, 2012 (13.5 KB)
  2. 0.0.4 - August 12, 2012 (13.5 KB)
  3. 0.0.3 - June 20, 2012 (9.5 KB)
  4. 0.0.2 - May 31, 2012 (9.5 KB)
  5. 0.0.1 - May 8, 2012 (9.5 KB)

Runtime Dependencies:

Development Dependencies: